EMBRYO_CC(1)

NAME
embryo_cc - a small compiler

SYNOPSIS
embryo_cc filename [OPTIONS]

DESCRIPTION
Embryo is an enlightenment adaption of the small PAWN language.

embryo_cc is a compiler for embryo files.

EXAMPLES
embryo_cc filename

OPTIONS
-i name Path for include files

-o name Set base name of output file

-S num Stack/heap size in cells (default=4096, min=65)

FILES
embryo_cc

BUGS
There is a bug with gcc 3.2.x. Prefer gcc 3.3.x.

Please reports bugs to the Pkg-E Team <pkg-e-devel@lists.alioth.debian.org>

AUTHOR
This man page was written by Ronald Claveau for the Debian GNU/Linux system (but may be used by others).